<!DOCTYPE html>
<html  lang="ja">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
         <link href="style.css" rel="stylesheet" type="text/css" />
    <title>ユーザ詳細</title>
    </head>
    
<body>
     <header>
        <nav class="navbar navbar-dark" style = "background-color: #ffc3c3;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5"><a href="userbuyList.html">ユーザ名さん</a></div>
                <a class="mr-5" href="cart.html"><img src="shopping-cart-icon-free56.png" alt="cart"></a>
                <a class="mr-5" href ="userAdd.html"><button type="button" class="btn btn-info btn-lg">新規登録</button></a>
                <a href ="home.html"><button type="button" class="btn btn-info btn-lg">ログアウト</button></a>
        </nav>
    </header>
    
    
    <div class="container">
        <div class="title-margin">
        <div class="row justify-content-md-center col-md-auto">
            <h1>ユーザ情報詳細</h1>
        </div>
        </div>
    </div>
    
    
    <div class="container user-left">
        <div class="form-group row mt-3">
            <label for="loginid" class="col-md-2 col-form-label">ログインID</label>
            <div class="col-md-auto">
                <div class="form-control-plaintext">ID0001
                </div>
            </div>
        </div>
        
        
        <div class="form-group row mt-3">
            <label for="name" class="col-md-2 col-form-label">ユーザ名</label>
             <div class="col-md-auto">
                <div class="form-control-plaintext">山田花子
                </div>
            </div>
        </div>
        
        <div class="form-group row mt-3">
            <label for="birthdate" class="col-md-2 col-form-label">生年月日</label>
             <div class="col-md-auto">
                <div class="form-control-plaintext">1989年04月26日
                </div>
            </div>
        </div>
        
         <div class="form-group row mt-3">
            <label for="adress" class="col-md-2 col-form-label">住所</label>
            <div class="col-md-auto">
                <div class="form-control-plaintext">〒220-0012 神奈川県横浜市西区みなとみらい２丁目２−１
                </div>
            </div>
        </div>
        
        <div class="form-group row mt-3">
            <label for="add-date" class="col-md-2 col-form-label">登録日時</label>
            <div class="col-md-auto">
                <div class="form-control-plaintext">2019年1月1日 10:50
                </div>
            </div>
        </div>
        
        <div class="form-group row  mt-3">
            <label for="update-date" class="col-md-2  col-form-label">更新日時</label>
             <div class="col-md-auto">
                <div class="form-control-plaintext">2019年11月6日 12:50
                </div>
            </div>
        </div>
    </div>
        
        <div class="row justify-content-md-center mt-5">
            <a href="userbuyList.html"><u> 戻る </u></a>
        </div>

</body>
</html>